--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: return list of help topics (plugin names)
full_name: Irc::Bot::Plugins::PluginManagerClass#helptopics
is_singleton: false
name: helptopics
params: ()
visibility: public
